xmltooling 1.5.6

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

xmltooling::KeyInfoResolver Member List

This is the complete list of members for xmltooling::KeyInfoResolver, including all inherited members.

KeyInfoResolver() (defined in xmltooling::KeyInfoResolver) | xmltooling::KeyInfoResolver | protected
resolve(const xmlsignature::KeyInfo *keyInfo, int types=0) const =0 | xmltooling::KeyInfoResolver | pure virtual
resolve(DSIGKeyInfoList *keyInfo, int types=0) const =0 | xmltooling::KeyInfoResolver | pure virtual
resolve(KeyInfoCredentialContext *context, int types=0) const =0 | xmltooling::KeyInfoResolver | pure virtual
resolve(const xmlsignature::Signature *sig, int types=0) const | xmltooling::KeyInfoResolver |
resolve(const CredentialCriteria &criteria, int types=0) const | xmltooling::KeyInfoResolver |
~KeyInfoResolver() (defined in xmltooling::KeyInfoResolver) | xmltooling::KeyInfoResolver | virtual